.main-section {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
  background: linear-gradient(180deg, #b50104 0%, #4f0002 100%);
  padding: 6px 0;
}

.header-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-title {
  display: block;
  width: 58px;
  transition: transform 0.4s ease;
}

.header-title:hover,
.header-title:focus {
  transform: scale(1.1);
}

.menu-btn {
  svg {
    stroke: #fff;
    transition: stroke 0.4s ease;
  }
}

.menu-btn:hover,
.menu-btn:focus {
  svg {
    stroke: #ffd13b;
  }
}

.page-nav {
  display: none;
}

.page-nav-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

.page-nav-link {
  font-family: var(--font-family);
  font-weight: 800;
  font-size: 24px;
  color: #fff;
  transition: color 0.3s ease;
}

.page-nav-link:hover {
  color: #ffd13b;
}

@media screen and (min-width: 1440px) {
  .header-title {
    width: 98px;
    transform: translateY(10px);
  }

  .main-section {
    padding: 0;
  }

  .header-title:hover,
  .header-title:focus {
    transform: translateY(10px) scale(1.1);
  }

  .header-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .page-nav {
    display: block;
  }

  .page-nav-link {
    font-weight: 700;
  }

  .menu-btn {
    display: none;
  }
}

/* modal  */

.menu {
  position: fixed;
  top: 60px;
  left: 50%;
  padding: 50px;
  z-index: 8;
  transform: translateX(150%);
  transition: transform 1s ease;
  background: linear-gradient(180deg, #b50104 0%, #4f0002 100%);
}

.menu-nav-list {
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
}

/* popup */

.page-popup {
  position: fixed;
  z-index: 10;
  bottom: 0;
  left: 50%;
  padding: 40px 10px;
  transform: translateX(-50%);
  background: #ffd13b;
  transition: transform 0.4s ease;
}

.popup-text {
  font-family: var(--third-family);
  font-weight: 700;
  font-size: 30px;
  text-align: center;
  color: #b83a36;
  margin-bottom: 40px;
}

.popup-btn {
  font-family: var(--third-family);
  font-weight: 700;
  font-size: 30px;
  text-transform: uppercase;
  color: #fff;
  padding: 18px;
  border-radius: 50px;
  background: #1f8fc1;
  display: block;
  text-align: center;
  transition: color 0.2s ease, background-color 0.2s ease;
}

.popup-btn:hover {
  background: #ff1e00;
}

.popup-wrap {
  display: flex;
  flex-direction: column;
  gap: 14px;
}

@media screen and (min-width: 1440px) {
  .page-popup {
    padding: 26px 65px;
  }

  .popup-text {
    font-size: 30px;
    text-align: start;
    margin: 0;
  }

  .popup-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
  }

  .popup-btn {
    font-size: 30px;
    padding: 18px 80px;
  }

  .popup-wrap {
    flex-shrink: 0;
  }
}

/* hero  */

.dashboard {
  padding-top: 122px;
  position: relative;
  overflow: hidden;
}

.page-hero-title {
  font-family: var(--second-family);
  font-weight: 700;
  font-size: 53px;
  text-transform: uppercase;
  text-align: center;
  background: linear-gradient(90deg, #4f0b0b 0%, #ff8000 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-bottom: 31px;

  span {
    display: block;
    font-size: 70px;
  }
}

.page-hero-text {
  font-family: var(--third-family);
  font-weight: 500;
  font-size: 30px;
  line-height: 120%;
  text-align: center;
  color: #4f0002;
  margin-bottom: 31px;
}

.page-hero-link {
  display: block;
  width: fit-content;
  max-width: 100%;
  margin: 0 auto;
  margin-bottom: 38px;
  transition: transform 0.4s ease;
}

.page-hero-link:hover,
.page-hero-link:focus {
  transform: scale(0.95);
}

.hero-img {
  width: 510px;
  max-width: 100%;
  margin: 0 auto;
}

.disclaimer {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding: 70px 0;

  h2 {
    font-family: var(--third-family);
    font-weight: 700;
    font-size: 40px;
    line-height: 75%;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
  }

  p {
    font-family: var(--third-family);
    font-weight: 500;
    font-size: 24px;
    line-height: 125%;
    text-transform: lowercase;
    text-align: center;
    color: #000;
    position: relative;
    z-index: 1;
    padding: 0 10px;
  }

  img {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: none;
    width: 900px;
    transform: translateX(-50%) translateY(-50%);
  }
}

@media screen and (min-width: 768px) {
  .disclaimer {
    padding: 120px 0;

    div {
      width: 500px;
      transform: translateX(-100px);
      position: relative;
      z-index: 1;
    }
  }
}

@media screen and (min-width: 1440px) {
  .dashboard {
    padding-top: 180px;
  }

  .hero-img {
    width: 850px;
    position: absolute;
    top: 70px;
    left: 50%;
    transform: translateX(-950px);
    margin: 0;
  }

  .page-hero-title {
    font-size: 53px;
    text-align: start;
    max-width: 730px;
    margin: 0;
    margin-left: auto;
    margin-bottom: 31px;

    span {
      font-size: 70px;
    }
  }

  .page-hero-text {
    font-size: 30px;
    width: 730px;
    margin: 0;
    margin-left: auto;
    text-align: center;
    margin-bottom: 37px;
  }

  .page-hero-link {
    margin: 0 auto;
    transform: translateX(230px);
  }

  .page-hero-link:hover,
  .page-hero-link:focus {
    transform: scale(0.95) translateX(230px);
  }

  .disclaimer {
    padding: 180px 0;

    img {
      width: 1100px;
    }

    div {
      width: 800px;
    }

    h2 {
      font-size: 40px;
      margin-bottom: 30px;
    }

    p {
      font-size: 24px;
    }
  }
}

/* welcome  */

#welcome {
  padding-bottom: 100px;
}

.gems {
  width: 149px;
  margin-left: auto;
  margin-top: 10px;
}

.bug1 {
  display: none;
}

.bug2 {
  display: none;
}

.welcome-swiper {
  margin: 60px 0;

  .swiper-slide {
    width: 375px;
    max-width: 100%;
  }
}

.button-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 62px;
}

.swiper-btn {
  width: 54px;
  transition: transform 0.4s ease;
  opacity: 1;
}

.swiper-btn:hover,
.swiper-btn:focus {
  transform: scale(1.1);
}

@media screen and (min-width: 768px) {
  #welcome {
    position: relative;
    overflow: hidden;
  }
}

@media screen and (min-width: 1440px) {
  #welcome {
    position: relative;
  }

  .welcome-text {
    width: 780px;
    margin: 0 auto;
  }

  .gems {
    width: auto;
  }

  .bug1 {
    display: block;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(400px);
  }

  .bug2 {
    display: block;
    position: absolute;
    top: 200px;
    left: 50%;
    width: 250px;
    transform: translateX(-650px) rotate(55deg);
  }
}

/* ******************* page 2  ***************/

/* game  */

#game {
  padding-top: 140px;
  position: relative;
  overflow: hidden;
}

.game-swiper {
  margin: 40px 0;
}

.game-slide {
  border-radius: 50px;
  padding: 20px 49px;
  background: rgba(255, 205, 3, 0.25);
  min-height: 331px;

  img {
    margin: 0 auto;
    margin-bottom: 25px;
  }

  p {
    font-family: var(--second-family);
    font-weight: 700;
    font-size: 20px;
    line-height: 180%;
    text-transform: uppercase;
    text-align: center;
    color: #b83a36;
  }
}

.game-btn-wrap {
  margin-bottom: 169px;
}

.girl {
  position: absolute;
  bottom: 10px;
  left: 50%;
  width: 400px;
  max-width: max-content;
  transform: translateX(-50%);
}

@media screen and (min-width: 768px) {
  .girl {
    bottom: 70px;
  }
}

@media screen and (min-width: 1440px) {
  #game {
    padding-top: 160px;
  }

  .game-swiper {
    width: 1100px;
  }

  .girl {
    right: 0;
    top: 120px;
    left: 50%;
    transform: translateX(400px);
    bottom: auto;
    z-index: 2;
  }
}

/* world  */

.people {
  margin: 0 auto;
  margin-bottom: 36px;
}

.world-list {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 12px;

  li {
    font-family: var(--third-family);
    font-weight: 700;
    font-size: 24px;
    line-height: 150%;
    text-transform: uppercase;
    text-align: center;
    color: #b83d2d;
  }
}

.cat {
  margin: 0 auto;
}

.world-link {
  margin: 0;
  margin: 0 auto;
}

@media screen and (min-width: 1440px) {
  .world-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .people {
    margin: 0;
  }

  .cat {
    margin: 0;
  }

  .world-list {
    margin: 0;
  }

  .world-link {
    margin: 0 auto;
    transform: translateX(0);
    margin-top: 20px;
  }

  .world-link:hover,
  .world-link:focus {
    transform: scale(0.95);
  }
}

/* settings */

#settings {
  padding-bottom: 100px;
}

.settings-list {
  display: none;
}

.settings-swiper {
  margin: 40px 0;

  .swiper-slide {
    border-radius: 50px;
    padding: 40px 20px;
    background: rgba(255, 205, 3, 0.25);

    img {
      margin: 0 auto;
    }

    p {
      font-family: var(--second-family);
      font-weight: 700;
      font-size: 20px;
      line-height: 180%;
      text-transform: uppercase;
      text-align: center;
      color: #b83a36;
      margin: 25px 0;
    }
  }
}

@media screen and (min-width: 1440px) {
  #settings {
    position: relative;

    .bug1 {
      width: 200px;
      top: 100px;
      transform: translateX(500px);
    }

    .bug2 {
      top: auto;
      bottom: 100px;
      width: 200px;
    }

    .settings-swiper {
      display: none;
    }
  }

  .settings-btn-wrap {
    display: none;
  }

  .settings-list {
    width: 977px;
    margin: 0 auto;
    display: flex;
    gap: 13px;

    flex-wrap: wrap;
    justify-content: center;

    li {
      width: calc((100% - 26px) / 3);
      border-radius: 50px;
      padding: 40px 20px;
      background: rgba(255, 205, 3, 0.25);

      img {
        margin: 0 auto;
      }

      p {
        font-family: var(--second-family);
        font-weight: 700;
        font-size: 20px;
        line-height: 180%;
        text-transform: uppercase;
        text-align: center;
        color: #b83a36;
        margin: 25px 0;
      }
    }
  }
}

/* raitings  */

#raitings {
  padding-top: 140px;
}

.raitings-list {
  display: flex;
  flex-direction: column;
  gap: 32px;

  li {
    padding: 18px 8px;
    border-radius: 15px;
    background: rgba(255, 205, 3, 0.25);
    display: flex;
    align-items: center;
    gap: 25px;
  }

  img {
    flex-shrink: 0;
  }

  p {
    font-family: var(--second-family);
    font-weight: 700;
    font-size: 20px;
    line-height: 180%;
    text-transform: uppercase;
    text-align: center;
    color: #9a1d13;
    margin-bottom: 20px;
  }

  span {
    font-family: var(--third-family);
    font-weight: 500;
    font-size: 18px;
    line-height: 140%;
    color: #b33b00;
  }
}

@media screen and (min-width: 768px) {
  .raitings-list {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;

    li {
      width: calc((100% - 32px) / 2);
    }
  }
}

@media screen and (min-width: 1440px) {
  .raitings-list {
    width: 1134px;
    margin: 0 auto;
    gap: 32px 46px;

    li {
      width: calc((100% - 46px) / 2);
    }
  }
}

/* faq   */

#faq {
  padding-bottom: 100px;
}

.column1 {
  width: 100%;
}

.faq-list {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.faq-item {
  padding-bottom: 24px;
  border-bottom: 1px solid #bc5005;
}

.faq-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  transform: rotate(45deg);
  flex-shrink: 0;
  transition: transform 0.3s ease;

  svg {
    stroke: #bc5005;
  }
}

.faq-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.faq-title {
  font-family: var(--second-family);
  font-weight: 700;
  font-size: 30px;
  line-height: 120%;
  text-transform: uppercase;
  color: #4f002a;
}

.faq-text {
  font-family: var(--third-family);
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  color: #bc5005;
  margin-top: 24px;
}

@media screen and (min-width: 1440px) {
  #faq {
    padding-bottom: 0;
  }

  .column1 {
    display: none;
  }

  .faq-list {
    width: 600px;
    margin: 0 auto;
  }

  .faq-content {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

/* footer */

.footer {
  padding: 42px 0;
  padding-top: 0;
  background: linear-gradient(180deg, #b50104 0%, #4f0002 100%);
}

.footer-logo {
  display: block;
  margin: 0 auto;
  width: 97px;
  margin-bottom: 30px;
  transform: translateY(-50%);
  transition: transform 0.4s ease;
}

.footer-logo:hover {
  transform: translateY(-50%) scale(1.1);
}

.footer-nav-list {
  flex-direction: column;
  align-items: center;
  gap: 12px;
  margin-bottom: 50px;
}

.footer-list {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 40px;
  gap: 20px;

  a {
    font-family: var(--font-family);
    font-weight: 800;
    font-size: 24px;
    text-align: center;
    color: #fff;
    transition: color 0.3s ease;
  }

  a:hover {
    color: #ffd13b;
  }
}

.footer-text {
  font-family: var(--third-family);
  font-weight: 400;
  font-size: 18px;
  text-align: center;
  color: #fff;
}

@media screen and (min-width: 1440px) {
  .footer {
    padding: 30px 0;
  }

  .footer-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .footer-content {
    display: flex;
    align-items: center;
    gap: 67px;
  }

  .footer-logo {
    margin: 0;
    transform: translateY(0);
  }

  .footer-logo:hover {
    transform: scale(1.1);
  }

  .footer-nav-list {
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    margin: 0;

    a {
      font-size: 24px;
    }
  }

  .footer-list {
    flex-direction: column;
    align-items: flex-end;
    gap: 21px;
    margin-bottom: 25px;

    a {
      font-size: 24px;
    }
  }

  .footer-text {
    font-size: 18px;
    text-align: right;
  }
}

/* ********************* */

.hidden {
  display: none;
}

.menu-transform {
  transform: translateX(-50%);
}

.click {
  transform: rotate(180deg);
}

.popup-click {
  transform: translateY(130%) translateX(-50%);
}

.overflow {
  overflow: hidden;
}
